# Uses of Class
org.apache.commons.math3.geometry.spherical.twod.Vertex

Packages that use Vertex
Package
Description
org.apache.commons.math3.geometry.spherical.twod
This package provides basic geometry components on the 2-sphere.

## Uses of Vertex in org.apache.commons.math3.geometry.spherical.twod

Methods in org.apache.commons.math3.geometry.spherical.twod that return Vertex
Modifier and Type
Method
Description
`Vertex`
Edge.`getEnd()`
Get end vertex.
`Vertex`
Edge.`getStart()`
Get start vertex.
Methods in org.apache.commons.math3.geometry.spherical.twod that return types with arguments of type Vertex
Modifier and Type
Method
Description
`List<Vertex>`
SphericalPolygonsSet.`getBoundaryLoops()`
Get the boundary loops of the polygon.